      SAVE

      Syntax:

           SAVE

      Explanation:

      SAVE copies the contents of memory to  a  file.  To   use   SAVE,
      first issue the SAVE command, then run your program which reads a
      file into memory.  Your  program exits to the SAVE utility  which
      prompts  you  for  a filespec to which it copies the  contents of
      memory, and  the beginning and ending address of the memory to be
      SAVEd.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    EXAMPLE

    HELP>